Amo para joomla 2.5  

 
Enrique Camba
 Enrique Camba
Reputable Member

Hola, ya sé que joomla 2.5 está en desuso, pero sabéis si hay algún plugin que trabaje el amp de Google para móviles y que sea para joomla? Y rizando el rizo ese plugin es compatible con la versión 2.5?
Gracias

Enrique Camba - https://www.dissenybcn.com - https://www.emg.online

Citar
Respondido : 24/02/2016 10:32 am
Rafael
 Rafael
Miembro Moderator

Hola Enrique,

De momento para Joomla va a tardar el tema del uso de AMP de Google (ya en WordPress está -> https://www.webempresa.com/blog/item/2011-soporte-amp-wordpress-cortesia-google.html )

Veo que en el foro oficial se cuestiona el tema -> http://forum.joomla.org/viewtopic.php?f=48&t=895706

Lo que si puedo decirte es que casi seguro si lo llegan a publicar será para la rama 3.X

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 24/02/2016 10:50 am

wpdoctor-revisa-la-salud-de-tu-wordpress

Por favor Iniciar Sesión o Registro